description: Estimates canopy height from InSAR coherence and LiDAR data
algo_name: ich
version: 0.5.3
environment: ubuntu
repository_url: https://repo.maap-project.org/bnarayanarao/insar_forest_height.git
docker_url: mas.maap-project.org/root/maap-workspaces/base_images/python:v4.1.0
queue: maap-dps-gedi_boreal_worker-16vcpu-32gb
build_command: insar_forest_height/build.sh
run_command: insar_forest_height/ich.sh
disk_space: 20GB
inputs:
  - name: correlationFile
    download: True
  - name: cal_ht
    download: True
  - name: lower_limit
    download: False
  - name: upper_limit
    download: False
  - name: window
    download: False
  - name: validation
    download: False
  - name: algorithm
    download: False  
  - name: overlap
    download: False 
  - name: filter
    download: False
  - name: minshots
    download: False
